{
  "format": 1,
  "restore": {
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
    "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj": {}
  },
  "projects": {
    "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj",
        "projectName": "Entidades",
        "projectPath": "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj",
        "packagesPath": "/home/fede/.nuget/packages/",
        "outputPath": "/home/fede/proyectos/Final_OOP/Entidades/obj/",
=======
    "C:\\Users\\Nacho\\source\\repos\\Final\\Modelo\\Modelo.csproj": {}
=======
    "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\Modelo.csproj": {}
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
=======
    "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Modelo\\Modelo.csproj": {}
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
=======
    "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Modelo\\Modelo.csproj": {}
>>>>>>> c493033 (cosas que faltaban)
=======
    "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Modelo\\Modelo.csproj": {}
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
    "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Modelo\\Modelo.csproj": {}
>>>>>>> 3925b59 (cambios nacho)
=======
    "C:\\Users\\fedpo\\Downloads\\final actual\\Modelo\\Modelo.csproj": {}
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
    "C:\\Users\\fedpo\\Desktop\\final actual\\Modelo\\Modelo.csproj": {}
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
    "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\Modelo.csproj": {}
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
=======
    "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\Modelo.csproj": {}
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
    "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj": {}
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
  },
  "projects": {
    "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj",
        "projectName": "Entidades",
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
        "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\Entidades.csproj",
        "packagesPath": "C:\\Users\\Nacho\\.nuget\\packages\\",
<<<<<<< HEAD
        "outputPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Entidades\\obj\\",
>>>>>>> 8ad9dc6 (faltan controladoras)
=======
        "outputPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\obj\\",
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/fede/.nuget/NuGet/NuGet.Config"
=======
        "projectPath": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Entidades\\Entidades.csproj",
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Entidades\\Entidades.csproj",
>>>>>>> c493033 (cosas que faltaban)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Entidades\\Entidades.csproj",
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Entidades\\Entidades.csproj",
>>>>>>> 3925b59 (cambios nacho)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\Entidades\\Entidades.csproj",
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\final actual\\Entidades\\Entidades.csproj",
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj",
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\obj\\",
<<<<<<< HEAD
=======
    "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj": {}
  },
  "projects": {
    "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj",
        "projectName": "Entidades",
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\obj\\",
>>>>>>> 88e614d (god)
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\Entidades.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\obj\\",
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\obj\\",
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\fedpo\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
        ],
        "originalTargetFrameworks": [
          "net6.0"
        ],
        "sources": {
<<<<<<< HEAD
=======
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
          "https://api.nuget.org/v3/index.json": {},
          "https://fedesrv.ddns.net/git/api/packages/fede/nuget/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.31, 6.0.31]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[6.0.31, 6.0.31]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
<<<<<<< HEAD
          "runtimeIdentifierGraphPath": "/var/run/host/usr/share/dotnet/sdk/8.0.106/RuntimeIdentifierGraph.json"
        }
      }
    },
<<<<<<< HEAD
<<<<<<< HEAD
    "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj",
        "projectName": "Modelo",
        "projectPath": "/home/fede/proyectos/Final_OOP/Modelo/Modelo.csproj",
        "packagesPath": "/home/fede/.nuget/packages/",
        "outputPath": "/home/fede/proyectos/Final_OOP/Modelo/obj/",
=======
    "C:\\Users\\Nacho\\source\\repos\\Final\\Modelo\\Modelo.csproj": {
=======
    "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\Modelo.csproj": {
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
=======
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.306\\RuntimeIdentifierGraph.json"
        }
      }
    },
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
    "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Modelo\\Modelo.csproj": {
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
=======
    "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Modelo\\Modelo.csproj": {
>>>>>>> c493033 (cosas que faltaban)
=======
    "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Modelo\\Modelo.csproj": {
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
    "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Modelo\\Modelo.csproj": {
>>>>>>> 3925b59 (cambios nacho)
=======
    "C:\\Users\\fedpo\\Downloads\\final actual\\Modelo\\Modelo.csproj": {
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
    "C:\\Users\\fedpo\\Desktop\\final actual\\Modelo\\Modelo.csproj": {
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
    "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\Modelo.csproj": {
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
=======
    "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\Modelo.csproj": {
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
    "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj": {
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj",
        "projectName": "Modelo",
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
        "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\Modelo.csproj",
        "packagesPath": "C:\\Users\\Nacho\\.nuget\\packages\\",
<<<<<<< HEAD
        "outputPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Modelo\\obj\\",
>>>>>>> 8ad9dc6 (faltan controladoras)
=======
        "outputPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Modelo\\obj\\",
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/home/fede/.nuget/NuGet/NuGet.Config"
=======
        "projectPath": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Modelo\\Modelo.csproj",
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Modelo\\Modelo.csproj",
>>>>>>> c493033 (cosas que faltaban)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Modelo\\Modelo.csproj",
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Modelo\\Modelo.csproj",
>>>>>>> 3925b59 (cambios nacho)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\Modelo\\Modelo.csproj",
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\final actual\\Modelo\\Modelo.csproj",
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\Modelo.csproj",
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Modelo\\obj\\",
<<<<<<< HEAD
=======
    "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj",
        "projectName": "Modelo",
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\Modelo.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Modelo\\obj\\",
>>>>>>> 88e614d (god)
=======
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
=======
        "projectPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\Modelo.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Modelo\\obj\\",
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
        "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\Modelo.csproj",
        "packagesPath": "C:\\Users\\fedpo\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Modelo\\obj\\",
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "C:\\Users\\fedpo\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
        ],
        "originalTargetFrameworks": [
          "net6.0"
        ],
        "sources": {
<<<<<<< HEAD
=======
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
          "https://api.nuget.org/v3/index.json": {},
          "https://fedesrv.ddns.net/git/api/packages/fede/nuget/index.json": {}
        },
        "frameworks": {
          "net6.0": {
            "targetAlias": "net6.0",
            "projectReferences": {
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
<<<<<<< HEAD
              "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj": {
                "projectPath": "/home/fede/proyectos/Final_OOP/Entidades/Entidades.csproj"
=======
              "C:\\Users\\Nacho\\source\\repos\\Final\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\Nacho\\source\\repos\\Final\\Entidades\\Entidades.csproj"
>>>>>>> 8ad9dc6 (faltan controladoras)
=======
              "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\Nacho\\Source\\Repos\\Final_OOP\\Entidades\\Entidades.csproj"
>>>>>>> f2457d4 (no pude usar controladoras, no carga los datos ,interface de cliente y provedor)
=======
              "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\source\\repos\\Final_OOP\\Entidades\\Entidades.csproj"
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
=======
              "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\Final\\Final\\Entidades\\Entidades.csproj"
>>>>>>> c493033 (cosas que faltaban)
=======
              "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\final actual\\Entidades\\Entidades.csproj"
>>>>>>> 6092f6f (cambios nachito a form factura)
=======
              "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actual(2)\\Final actual\\Entidades\\Entidades.csproj"
>>>>>>> 3925b59 (cambios nacho)
=======
              "C:\\Users\\fedpo\\Downloads\\final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\final actual\\Entidades\\Entidades.csproj"
>>>>>>> 51cffaf (feat: terminados 4 de 7 forms)
=======
              "C:\\Users\\fedpo\\Desktop\\final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Desktop\\final actual\\Entidades\\Entidades.csproj"
>>>>>>> 8e394af (por ahora todo menos orden de compra y remito)
=======
              "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj"
>>>>>>> d9b810b (guardado hecho hasta ordenes de compra)
=======
              "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\Final actua2l\\Final actual\\Entidades\\Entidades.csproj"
>>>>>>> 88e614d (god)
=======
              "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Desktop\\Final actual\\Entidades\\Entidades.csproj"
>>>>>>> a9ebcff (añadida ¿Reactividad? a que se elija entre percedero o no)
=======
              "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Downloads\\Final_OOP-master\\final_oop\\Entidades\\Entidades.csproj"
>>>>>>> 855ce7c (AAAAAAAAAAA)
=======
              "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj": {
                "projectPath": "C:\\Users\\fedpo\\Desktop\\FINAL\\Entidades\\Entidades.csproj"
>>>>>>> 18c1215 (infromes y solucionado error chistoso en repoLote)
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net6.0": {
          "targetAlias": "net6.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Ref",
              "version": "[6.0.31, 6.0.31]"
            },
            {
              "name": "Microsoft.NETCore.App.Ref",
              "version": "[6.0.31, 6.0.31]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
<<<<<<< HEAD
          "runtimeIdentifierGraphPath": "/var/run/host/usr/share/dotnet/sdk/8.0.106/RuntimeIdentifierGraph.json"
=======
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.306\\RuntimeIdentifierGraph.json"
>>>>>>> 51676e6 (feat: Cambios Varios (mirar Desc))
        }
      }
    }
  }
}